#10118 F34 Self-Contained Change: Replace SDL 1.2 with sdl12-compat using SDL 2.0
Opened 3 months ago by ngompa. Modified 3 months ago

I would like to request Release Engineering to review the following Change: Replace SDL 1.2 with sdl12-compat using SDL 2.0.


Metadata Update from @smooge:
- Issue tagged with: low-gain, low-trouble, ops

3 months ago

Login to comment on this ticket.

Metadata
Boards 1
Ops Status: Backlog